IBM WebSphere Application Server Liberty 安全漏洞

admin 2022年5月19日19:12:27cnnvd_vulns评论0 次浏览阅读模式

漏洞信息详情

IBM WebSphere Application Server Liberty 安全漏洞

  • CNNVD编号:CNNVD-202205-3540
  • <!--

  • 危害等级: -->
  • 危害等级: 

  • CVE编号:
    CVE-2022-22475

  • 漏洞类型:

    其他

  • 发布时间:

    2022-05-17

  • 威胁类型:

  • 更新时间:

    2022-05-18

  • 厂        商:
  • 漏洞来源:

漏洞简介

IBM WebSphere Application Server Liberty是美国IBM公司的一款构建于Open Liberty项目之上的Java应用程序服务器。

IBM WebSphere Application Server Liberty 17.0.0.3版本至22.0.0.5版本存在安全漏洞,该漏洞源于容易受到经过身份验证的用户的身份欺骗。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ibm.com/support/pages/node/6586734

参考网址

来源:CONFIRM

链接:https://www.ibm.com/support/pages/node/6586734

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/225603

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2022.2416

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/IBM-WebSphere-Application-Server-Liberty-spoofing-via-appSecurity-38385

来源:cxsecurity.com

链接:https://cxsecurity.com/cveshow/CVE-2022-22475/

受影响实体

    暂无

补丁

  • IBM WebSphere Application Server Liberty 安全漏洞的修复措施

    <!--

    2022-5-17

    -->

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2022年5月19日19:12:27
  • 转载请务必保留本文链接:http://zone.ci/archives/cnnvd/cnnvd_vulns/2022/05/19/709018.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: